{
    "sourceName": "Tsumi (詰み) - Literally Everything 2.0",
    "iconUrl": "https://files.catbox.moe/krovkt.png",
    "author": {
        "name": "50/50",
        "icon": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ3122kQwublLkZ6rf1fEpUP79BxZOFmH9BSA&s"
    },
    "version": "1.0.4",
    "language": "English",
    "streamType": "HLS",
    "quality": "4K",
    "baseUrl": "https://google.com/",
    "searchBaseUrl": "https://google.com/",
    "scriptUrl": "https://git.luna-app.eu/50n50/sources/raw/branch/main/checkmate/checkmate.js",
    "type": "anime/movies/shows",
    "asyncJS": true,
    "softsub": true,
    "downloadSupport": false
}
